Bug 1339736 (c-variant) - Review Request: c-variant - GVariant Implementation
Summary: Review Request: c-variant - GVariant Implementation
Keywords:
Status: CLOSED WONTFIX
Alias: c-variant
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1339738
TreeView+ depends on / blocked
 
Reported: 2016-05-25 17:54 UTC by Kay Sievers
Modified: 2016-08-24 23:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 23:55:59 UTC
Type: ---


Attachments (Terms of Use)

Description Kay Sievers 2016-05-25 17:54:19 UTC
Spec URL: https://github.com/c-util/c-variant/blob/master/c-variant.spec
SRPM URL: https://copr.fedorainfracloud.org/coprs/g/bus1/base/package/c-variant/
Description: Standalone GVariant Implementation in Standard ISO-C11
Fedora Account System Username: kay

Comment 1 Igor Gnatenko 2016-07-07 21:15:41 UTC
https://github.com/c-util/c-variant/pull/1

PR to fix almost all issues.


Note You need to log in before you can comment on or make changes to this bug.